<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Product details</title>
    <link rel="stylesheet" type="text/css" href="style_product_page.css">
</head>
<body>
<div class="container">
    <div class="card">
        <div class="image">
            <img src="image2.jpg" alt="product">
        </div>
        <div class="details">
            <h1>Product Name</h1>
            <h3>Score: 4.75/5</h3>
            <div class="price">
                <h3>1000$</h3>
            </div>
            <div class="other_infos">
                <h3>Description: </h3>
            </div>
            <div class="info_content">
                <p>Donec et viverra tellus, id elementum tellus.
                    Aliquam fringilla lacus vitae auctor luctus.
                    Ut suscipit pellentesque vehicula. Phasellus dignissim iaculis elit.
                    Cras ut sodales dui. </p>
            </div>
            <div class="buttons">
                <button>Add to cart</button>
                <button>Buy now!</button>
            </div>
        </div>

    </div>
</div>
</body>
</html>